@charset "UTF-8";

.dotted {
	border-style: dotted;
}

.fontNav {
	font-size: xx-large;
}

.fontNav.Require {
	font-size: medium;
}

#discordRPD {
	width: 5vh;
}

#discordRPD.Require {
	width: 3vh
}

.footerIcon {
	width: 3vh;
}

.about-section-P²LOUFFM {
	background: linear-gradient(to bottom, rgba(0, 124, 255, 1) 0%,
		rgba(0, 124, 255, 1) 100%);
}

.memo {
	background-color: rgb(13, 4, 119);
	border-left: 4px solid #fff;
	margin: 0;
	padding: 20px;
	color: rgb(255, 255, 255);
}

#navbar-list {
	flex-direction: row;
	justify-content: center;
}

.bleuOMFbg {
	background-color: #00aeef;
}

.vertOMFbg {
	background-color: #00a651;
}

.hautDePage {
	padding: 10rem 0 0 0;
	background: linear-gradient(to bottom, rgba(0, 124, 255, 0) 0%,
		rgba(0, 124, 255, 0.1) 75%, rgba(0, 124, 255, 1) 100%);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: contain;
}

a:active {
	color: yellow;
}

#slide2 a:visited {
	color: red;
}

a:hover {
	color: yellow;
}

@media ( max-width : 1399px) {
	#mainNavPC {
		position: fixed;
		top: 0px;
		width: 100vw;
		height: inherit !important;
	}
}

@media ( min-width : 1400px) {
	#mainNavPC {
		position: fixed;
		top: 0px;
		right: 0px;
	}
	#navbar-list {
		flex-direction: column !important;
	}
}

@media (max-width : 991px){
	
	#navbar-list {
		flex-direction: column !important;
	}
}

#slide2 strong {
	color: white;
}

@media ( max-width : 1600px) {
	.fontNav {
		font-size: medium;
	}
	#discordRPD {
		width: 3vh
	}
}